/* Standard-CSS Definitionen für das TYPO3-Grundsystem */
 
P {
	margin:0;
	padding:0;
}  
 
.bodytext {
	font-size: 12px;
	
}
 
.standard {
	font-size: 12px;
} 
.alert {
	color:#CC3300;
}

/* Link Formatierungen */

a:link, a:visited, a:active {
	/*font-size: 11px;*/
	color: #EC9F14;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #666666;
	
	
}

a.mail:link, a.mail:visited, a.mail:active {
	text-decoration: underline;
	color: #666666;
	font-weight: normal;
}
a.mail:hover {
	text-decoration: underline;
	color: #666666;
	font-weight: normal;
} 

a.internal-link:link, a.internal-link:visited, a.internal-link:active {
	font-size: 12px;
	font-weight: bold;
	padding-left: 0px;
	color: #EC9F14;
	text-decoration: none;
	
}
a.internal-link:hover  {
	font-size: 12px;
	font-weight: bold;
	padding-left: 0px;
	color: #666666;
	text-decoration:underline;
}



ul {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

li {
	list-style:none;
	/*font-size: 11px;*/
	padding-left: 10px;
	margin-top: 3px;
	background-image: url(../site_images/pixl_li.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	
}

ol li{
	list-style-type:lower-alpha;
}


/* Beginn der Überschriften */

h1 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	letter-spacing: 1px;
	margin-bottom: 10px;
	font-size: 16px;
	color: #EC9F14;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 0px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;	
	padding-left: 0px;
	background: none;
	
}

h2 {
} 

h3 {
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding-left: 45px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 0px 0px 10px;
	margin: 0px;
	margin-top: 15px;
}

.csc-default {
	
	margin-bottom: 15px;
	
}

.csc-linkToTop {
	padding-bottom: 25px;
}



.csc-header-n1 {
	margin:0px;
}
.csc-header-n2 h1, .csc-header-n3 h1, .csc-header-n4 h1, .csc-header-n5 h1, .csc-header-n6 h1, .csc-header-n7 h1, 
.csc-header-n8 h1, .csc-header-n9 h1, .csc-header-n10 h1, .csc-header-n11 h1, .csc-header-n12 h1, .csc-header-n13 h1, 
.csc-header-n14 h1, .csc-header-n15 h1  {
	margin-top:20px;
	
}
.csc-header {
	padding: 0px 0px 0px;
	margin: 0px;
	
}  
.csc-firstHeader {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	letter-spacing: 2px;
	margin-bottom: 15px;
	font-size: 20px;
	color: #EC9F14;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: -10px;
	
} 

#contentElement-50-50   .csc-firstHeader{
	letter-spacing: 1px;
	margin-bottom: 10px;
	font-size: 16px;
}

h4.csc-firstHeader {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	letter-spacing: normal;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 12px;
	padding-left: 25px;
	color: #666;
}

.csc-header h1 {
	margin-top: 0px;
		
}
.csc-header h2 {
	line-height: normal;
	letter-spacing: .1em;
	margin: 0px;
	font-size: 16px;
	padding-top: 15px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
	font-weight:bold;
}

.csc-header h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	text-decoration: underline;
	padding: 5px 5px 0px 15px;
	font-weight: bold;
	margin: 0px;
}
.csc-header h4 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	letter-spacing: normal;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 12px;
	padding-left: 25px;
	color:#706551;
	padding-bottom:5px;
	
}
.csc-header h5 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	letter-spacing: normal;
	margin: 0px;
	margin-bottom: 10px;
	font-size: 13px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: 5px 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}


div.csc-textpic-caption-c .csc-textpic-caption {
	color:#8A9AAA;
	padding-left:10px;
	padding-top:3px;
	text-align:center;
	font-size: 8px;
}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	margin:0;
	text-align:center;
	font-size: 11px;
	color: #EC9F14;
	margin-top: 5px;
}
 
 
.csc-textpic {
	font-size: 12px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
		
}


.csc-textpic-text {
	padding: 0px;
	margin: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	line-height: 20px;
}

.csc-textpic-text h1 {
	/*padding-top:0px;
	margin: 0px;
	padding-bottom: 15px;
	*/
}

.csc-textpic-text ul {
	padding-left: 10px;	
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0px;
	
}


.csc-textpic-text li {
	list-style:none;
	font-size: 12px;
	
	/*clear: left;*/
	background-image: url(../site_images/pixl_li.png);
	background-repeat: no-repeat;
	
	background-position: 0px 9px;
	padding-left: 15px;
}

.csc-textpic-text li li {
	list-style:none;
	font-size: 10px;
	color: #666666;
	/*clear: left;*/
	background-image: url(../site_images/pixl_li.png);
	background-repeat: no-repeat;
	background-position: 0px 5px!important;
	background-position: 0px 10px;
	padding-left: 8px;
}

.csc-textpic-text ol {
	margin-left: 0px!important;
	margin-left: 25px;
	padding-left: 20px!important;
	padding-left: 10px;
}

.csc-textpic-text ol li {
	list-style-type: decimal;
	background-image: url(../site_images/pixl_trans.gif);
	font-size: 12px;
	padding-left: 0px;
	padding-bottom: 5px;
}
.csc-textpic-text ol li li{
	list-style-type: lower-alpha;
	background-image: url(../site_images/pixl_trans.gif);
	padding-left: 0px;
	font-size: 12px;
	padding-left: 0px;

}

.csc-menu {
	
	margin-bottom: 25px;
	padding-left: 10px!important;
	padding-left: 20px;
	margin-left: 0px!important;
	
	
}
.csc-menu dt{
	font-size: 12px;
	margin-top: 10px;
	list-style-type: none;
	background-image: url(../site_images/pixl_li.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 14px;
}

.csc-menu li{
	font-size: 12px;
	margin-top: 10px;
	list-style-type: none;
	background-image: url(../site_images/pixl_li.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px;
}



DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
	border: 1px solid #B3A895;
	
	}



DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image {
	padding: 0px;
	
	}
.csc-textpic-imagewrap {
	margin-top: 5px;
	
	margin-bottom: 10px;
	}
.csc-textpic-image {
	
}
.csc-textpic-image {
	
}

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, div.csc-textpic-border div.csc-textpic-single-image img {
	border: 1px solid #B3A895;
}


DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
	/*float: inherit; */
}


DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    margin-left: 20px !important;
}

DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap, DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    margin-right: 20px !important;
}


/* Sitemap-Formatierung */

.csc-sitemap {
	padding-top: 5px;
	padding-bottom: 15px;
}
.csc-sitemap ul {
	padding-left: 20px;

}
.csc-sitemap li {
	font-size: 12px;
	margin-top: 10px;
	list-style-type: none;
	background-image: url(../site_images/pixl_li.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 14px;
}
.csc-sitemap li li {
	font-size: 12px;
	list-style-type: none;
	background-image: url(../site_images/pixl_li.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}


/* Zusatzformatierungen */

ul.preisliste {
 padding-left: 0px;
 margin-left: 0px;
 margin-top: 0px;
}

ul.preisliste > li:first-child {
    border-top: medium none !important;
}

ul.preisliste li {
	border-top: 1px solid #EC9F14;
	float: left;
	padding: 2px;
	width: 500px;
	list-style-type: none;
	background-image: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0px;
}


ul.preisliste li b {
    display: block;
    float: left;
    font-weight: lighter;
    width: 400px;
	padding-right: 20px;
}

b {
    font-size: 12px;
    font-weight: bold;
}

.clearerPreis {
 clear:left;
 margin-bottom: 25px;	
}